## dwarf2json 0.6.0~git20200714

=== debian/changelog ===
dwarf2json (0.6.0~git20200714-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:01:58 +0200

dwarf2json (0.6.0~git20200714-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 25 Sep 2020 18:03:22 +0200
