=== debian/control ===
Source: dwarf2json
Section: utils
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13), dh-golang, golang-go, golang-github-spf13-pflag-dev
Standards-Version: 4.5.0
Homepage: https://github.com/volatilityfoundation/dwarf2json
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/volatilityfoundation/dwarf2json

Package: dwarf2json
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: utility to generat volatility 3 Intermediate Symbol File (ISF) JSON
 This package contains a Go utility that processes files containing symbol and
 type information to generate Volatilty3 Intermediate Symbol File (ISF) JSON
 output suitable for Linux and macOS analysis.
