=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export DH_GOPKG := github.com/volatilityfoundation/dwarf2json

%:
	dh $@ --buildsystem=golang

override_dh_auto_install:
	dh_auto_install -- --no-source
